.zebhourglass-container {
    height: 100vh;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .zebhourglass {
    width: 100px;
    height: 100px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 10px solid #d8edf8;
    border-left-color: #009fe0;
    border-radius: 50%;
    background: transparent;
    animation-name: zeb-rotate-hourglass;
    animation-iteration-count: infinite;
    animation-duration: 1s;
    animation-timing-function: linear;
    position: relative;
  }
  
  @keyframes zeb-rotate-hourglass {
    from {
      transform: rotate(0);
    }
    to {
      transform: rotate(360deg);
    }
  }